img {max-width:100%;}
.brnone {}
@media screen and (min-width:1024px) {
	.res-nav-toggle {display:none;}
	.show_hide {display:none;}
	.right-linm-toggle {display:none;}
	.right-links {display:block;}
	#idmenu {display:block !important;}
	
}
@media screen and (max-width:1039px) {
#center_panel{ width:785px;	}
ul.mnmenu li.level-0 {padding:0 20px;}
}
@media screen and (max-width:1023px) {
	body {overflow-x:hidden;}
	#nav {float:none;}
	#cboxLoadedContent img { max-width:100%;}
	.header {width:auto; padding:0 15px;}
	.header_first_left {float:none; width:100%; text-align:center;}
	.header_first_left img {max-width:100%;}
	.header_first_right {float:none; text-align:center;}
	.header_first_right label {display:block; float:none; text-align:center;}
	.header_second {display:none;}
	.header, .header_first {height:auto;}
	.ticker {width:100%;}
	.left_panel_in {display:none; position:absolute; left:-10px; background:#fff; z-index:99; box-shadow:0 2px 10px #000; top:34px;}
	#cboxOverlay, #colorbox {display:none !important;}
	#idmenu {display:none; position:absolute; z-index:99; width:100%; background:#b50505; right:0; top:40px; left:0;}
	.dropmenu ul {position:static;}
	ul.mnmenu li.level-0 ul {position:static; box-shadow:none;}
	ul.mnmenu li.level-0 li {float:none;}
	ul.mnmenu li.level-0 {display:block; height:auto;}
	.res-nav-toggle {display: block;
    float: right;
    height: 32px;
    margin-right: 0px;
    margin-top: 0px;
    background: #930101;
    width: 45px;
    padding-top: 10px;
    text-align: center;}
	ul.mnmenu li.level-0 li, ul.mnmenu li.level-0 ul { width:auto;}
	.show_hide {display:block; }
	.right_panel {float:none; width:auto;}
	.contain {position:relative;}
	.left_panel {position:absolute; width:30px; top:-52px; background-color:#930101; height:31px; padding:10px 10px 0 10px; cursor:pointer;}
	.detail_box {display:none;}
	.center_panel {float:none; width:auto; padding:15px 0;}
	.right_panel_in {padding:10px 0;}
	.nbs-flexisel-inner {padding:15px 0 !important; width:100% !important;}
	.buttion_black, .buttion_red {float:none; width:auto;}
	.Humanities_box, .Engineering_box, .Pharmacy_box {width:32%;}
	.mobile {background:none;}
	.mobile h6, .mobile p {margin:0px;}
	.mobile p {color:#333;}
	.mobile table {width:100%; margin:0 !important;}
	.mobile table td {display:block !important; width:100% !important; color:#333 !important;}
	.mobile table td input[type=text] {width:96%; border:1px solid #333;}
	.mobile table td button { margin-right:10px !important;}
	.right-linm-toggle {display:block;}
	.right-links {display:none;}
	.header_in {margin:0;
    padding-bottom: 20px;
    padding-top: 10px;}
	.header {border:0px;}
	#nav {margin-top:0px;}
	#center_panel {width:100%;}
	.brnone br {display:none;}
	#center_panel {min-height:100px;}
	.padd02 {padding-bottom:0px;}
	.pub-thesis-xt {padding-top:0px; margin-top:30px;}
	.yelloww_box, .bluee_box, .greenn_box, .wood_box, .baig_box, .orange_box {width:450px;}
	.citation_home .chead h3 {font-size:18px;height: auto;
    line-height: 24px;}
	.citation_tab ul li {width:100px; margin:0 5px;}
	
}

@media screen and (max-width:767px) {
	.header {width:auto; padding:0 15px;}
	.Pharmacy_box, .Engineering_box, .Humanities_box {float:none; width:auto; margin-left:0px; margin-right:0px; margin-bottom:15px;}
	.weoffer {float:none;}
	.center_panel_in { margin:20px 15px 15px;}
	.center_panel_in p {margin-right:0px;}
	.center_panel_in h2 {margin-right:0px;}
	.new_text_b td {display:block; text-align:left; width:100% !important;}
	.new_text_b input {width:100%;}
	.new_text_b {margin-left:0px;}
	.online-isu {padding:50px;}
	.ticker-wrapper.has-js {display:none;}
	.d-download a {width:22%;}
	.mnu-sci-form  {margin-left:0px;}
	.yelloww_box, .bluee_box, .greenn_box, .wood_box, .baig_box, .orange_box {float:none; width:auto; margin-left:0px;}
	.click_here {float:none; text-align:center;}
	.citation_tab ul li {width:40%; margin:5px;}
	.citationh_left, .citationh_right {float:none; width:auto;}
	.citation_table01 {overflow:auto;}
	.center_panel_in01 p, dd {margin-left:0px;}
	.beorignel {display:block; text-align:center; float:none; padding-left:0px;}
	.pl1, .plagir {float:none;}
	.imgsty2 {margin-right:0px; margin-top:0px; padding-left:20px;}
	.udaan-head  {float:none; padding-left:0px; text-align:center; margin-left:0px;}
	.imgsty3 {display:block; float:none; text-align:center; padding-top:20px;}
	.imgsty4 {margin-left:0px; float:none; display:block; text-align:center;}
	.imgsty5 {float:none;}
	.img-sty6 {float:none; margin:0px; display:block; text-align:center;}
	#contactform {}
	#contactform table {margin-left:0px !important;}
	#contactform table td {display:block;}
	#contactform input[type="button"], #contactform input[type="text"], #contactform textarea, #contactform select {width:100%;}
	.txtsty02 {margin-right:0px;}
}

@media screen and (max-width:640px) {
	.edi_p td {display:block; width:auto;}
	.cutte_issue, .prev_issue {float:none; display:block; text-align:center;}
	.d-download a {width:45%;}
	.submit_menu1 input {float:none; width:100%;}
	.mnu-sci-form td {display:block;}
	.submit_menu1 label, .submit_menu input {float:none; width:100%;}
	.submit_menu2 input {float:none;}
	.search_articl input {width:95%;}
	.search_articl {float:none; width:100%; padding-left:0px;}
	
}

@media screen and (max-width:480px) {
	.partner_lst li { width:40%; text-align:center;}
	.v-adition-img {display:block; float:none;}
	.andri-dwn {float:none; display:block;}
	.instru-d {float:none; display:block; text-align:center;}
	.thesis_img, .adver-w {display:block; float:none; text-align:center;}
	#center_panel_in br {display:none;}
	#center_panel_in h2 {text-align:center;}
}

@media screen and (max-width:479px) {
	.spl-edi, .bpa-d { display:block; float:none; text-align:center;}
}